@charset "utf-8";
/* CSS Document */



#container{
	width:900px;
	margin:40px auto;
	}

.t1 {
	font-size:50px;
	}
	
.t2 {
	font-size:35px;
	}
	
	
.tt1 {
	margin-top:-50px
	}

.tt2 {
	color:red;
	font-size:35px;
	}

.tt3 {
	font-size:24px;
	color:red;
	}

span {
	color:red;
	}

.bana {
	text-align:center;
	margin-top:50px;
	}
	
aside {
	width:800px;
	text-align:center;
	background-color:#c0ffe0;
	border:3px double #333333;
	box-shadow: 4px 4px 5px gray;
	border-radius:10px;
	margin-top:10px;
	margin-bottom:20px;
	margin-right:auto;
	margin-left:auto;
	}
	
.houhou {
	margin-top:35px;
	}
	
.houhou2 {
	text-align:left;
	margin-left:20px;
	}
	
.mail {
	margin-top:35px;
	}

.winning {
	text-align:left;
	margin-top:50px;
	margin-left:5px;
	}
	
.sns {
	text-align:left;
	margin-left:180px;
	}
	
.e {
	text-align:center;
	clear:both;
	font-size:23px;
	padding:40px;
	}
	
.photo {
	text-align:center;
	margin-bottom:-5px;
	}
	
.phototxt {
	text-align:center;
	margin-top:1px;
	}